=== debian/changelog ===
rpi-ws281x-python (3.1.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 19 Jan 2024 20:51:53 +0000

rpi-ws281x-python (3.1.0-0ubuntu2) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 25 Dec 2022 20:41:03 +0000

rpi-ws281x-python (3.1.0-0ubuntu1) jammy; urgency=medium

  * Initial packaging for Ubuntu (LP: #1969648)

 -- Dave Jones <dave.jones@canonical.com>  Wed, 20 Apr 2022 18:06:03 +0100
