=== debian/control ===
Source: rpi-ws281x-python
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Phil Howard <phil@pimoroni.com>
Homepage: https://github.com/pimoroni/rpi_ws281x-python
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               libws2811-dev,
               python3-dev,
               python3-setuptools,
Standards-Version: 4.5.1

Package: python3-rpi-ws281x
Architecture: armhf arm64
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
Suggests:
Description: Python bindings for the ws281x library
 Control library WS281x neopixel LEDs for the Raspberry Pi.
 .
 This is the Python 3 version of the package.
