=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_OPTIONS
export PYBUILD_DIR=library
export PYBUILD_NAME=rpi-ws281x-python

%:
	dh $@ --with python3 --buildsystem=pybuild
